body {
background: #cdd4db;
}

@import url(http://fonts.googleapis.com/css?family=Arvo:700);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

#fin_main {
box-shadow: 1px 0px 5px #CCC;
-webkit-box-shadow: 1px 0px 5px #CCC;
-moz-box-shadow:1px 0px 5px #CCC;
}

#fin_content { 
background: none;
padding: 0px;
box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
-moz-box-shadow:0px 0px 5px rgba(0, 0, 0, .2);
}

#fin_page_container {
background: #CDD4DB url(http://komonews.s3.amazonaws.com/community_bg.jpg) no-repeat fixed top center;
}

#fin_main section.fin_section_headlines.fin_headlines_list.fin_section_format_topstorymorestories header,
#fin_main section.fin_section_headlines.fin_headlines_list.fin_section_format_ header {
padding: 0px; 
}

#fin_communities_header {
  margin: 0 10px;
}

#fin_main section.fin_section_headlines.fin_headlines_list.fin_section_format_topstorymorestories header h1,
.fin_type_section h1,
#fin_communities_header h3 {
 font-family: 'Arvo', serif;
 color: #fff;
 font-size: 2.4em;
 font-weight: 700;
 background: url('http://komonews.s3.amazonaws.com/community_header_bg.jpg');
 padding: 30px 10px 8px;
 margin: 0 -10px;
 line-height: 1.1;
}

#fin_communities_header h3 a {
  color: #fff;
}

.fin_headlines_fullsize_items  .fin_headlines_hidesummaries {
overflow: visible;
margin: 10px; 
}

.fin_type_section .fin_section_format_topstorymorestories .fin_headlines_fullsize_items .fin_headlines_item1 .fin_headlines_title, 
.fin_type_section .fin_section_format_topstorymorestories .fin_headlines_feature_items .fin_headlines_item2 .fin_headlines_title, 
.fin_type_section .fin_section_format_topstorymorestories .fin_headlines_feature_items .fin_headlines_item3 .fin_headlines_title {
background: url(http://komonews.s3.amazonaws.com/community_title_bg.png);
color: white;
border-top: 0px;
text-shadow: 1px 1px black;
font-weight: 700;
}

.fin_headlines_fullsize_items  .fin_headlines_hidesummaries {
margin: 10px 10px 5px;
}

.fin_headlines_title {
font-family: 'Source Sans Pro', Helvetica, "Helvetica Neue", Arial, sans-serif;
font-weight: 700;
}

/* hide updated dates and published times because they are messed up by the import */
.fin_type_section .fin_section_headlines .fin_headlines_small_items .fin_publish_dates_updated,
.fin_type_story .fin_publish_dates_updated,
.fin_publish_dates_updated, .fin_publish_dates_published .fin_publish_dates_time {
 display: none;
}

#fin_main .fin_headlines_small_items .fin_headlines_image {
 border: 2px solid white;
 box-shadow: 0px 3px 10px #A3A3A3;
 -webkit-box-shadow: 0px 3px 10px #A3A3A3;
 -moz-box-shadow:0px 3px 10px #A3A3A3;
 margin: 3px 18px 8px 3px;
 height: auto;  /* communites has a lot of tall thumbnails */
}

.fin_type_section .fin_section_headlines .fin_headlines_item_hasimage .fin_headlines_summary {
  width: 455px; 
}

.fin_type_section .fin_section_headlines .fin_headlines_small_items .fin_more {
 padding: 5px 0px;
}

.fin_type_section .fin_section_headlines .fin_headlines_item {
 clear: both;
 padding: 10px;
 border-bottom: 4px solid #F1F1F1;
 min-height: 6em;
 overflow: hidden;
 background: #F8F9FB;
 box-shadow: 0px 1px 4px #CCC;
 -webkit-box-shadow: 0px 1px 4px #CCC; 
 -moz-box-shadow: 0px 1px 4px #CCC;
}

#fin_modules_right .fin_module_heading span,
#fin_modules_right #dsnsevents h4 a,
#fin_modules_right #dsnsevents .tab-links {
background: #2D4D76;
}

/* Main Community Landing Page Styling*/

.hoods_list_container {
margin: 8px; 
}

.middle {
overflow: hidden;
margin: 10px 0px;
}

.community_list_column {
float: left;
width: 152px;
margin: 0px 7px 0px 0px;
border: 1px solid #E7EEF6;
min-height: 361px;
}

.community_list_column.last_column {
margin: 0px; 
}

.community_list_column h3 {
background: #E7EEF6;
color: #272727;
padding: 5px;
font-family: 'Source Sans Pro', Helvetica, "Helvetica Neue", Arial, sans-serif;
font-size: 1.3em;
margin: 0px;
}

.community_list_column ul {
list-style-type: none;
padding: 0 0 0 0;
}

.community_list_column ul li {
padding: 3px 9px;
}

/* Make DS community ads heading look like other headings */
.dsadheader {
  display: block;
  color: #777;
  font-weight: bold;
  padding: 0 0 5px 0;
  text-transform: uppercase;
  margin: 0 0 .5em;
  font-family: 'Source Sans Pro', Helvetica, Arial, Sans serif;
border-bottom: 1px dotted #777;
font-size:.8em;
}

/* Styles from DS http://content.secondspace.com/business/loader.css as a starting point.  Feel free to edit. */
.dshorizontalslot,
.dsverticalslot {background-color:#fff;margin-bottom:10px;clear:both}
.dsadslot {margin:10px 0;background-color:#fff;font-size:13px;}
.dsadslot a,
.dsadslot a:visited {text-decoration:none;color:#016E8F}
.dsaddetails {float:left;}
.dsadtitle {font-weight:bold}
.dsadcoupon,
.dsadvideo {background: url(http://content.secondspace.com/businesses/img/sprite.png) no-repeat}
.dsadvideo {background-position: 0 -48px;padding-left:18px}
.dsadcoupon {border:1px dashed #ccc;padding:4px;padding-left:18px;font-size:11px;margin-bottom:5px;display:inline-block}
.dsadcoupon:hover { color:#d73d22;background-color:rgb(250,250,250);text-decoration:none}
.dsadblurb,
.dsadvideo {display:block;margin-bottom:5px}
.dsadlogo {float:left;border:1px solid #ccc;background-color:#F3F3F3;padding:2px;line-height:130px;margin-right:10px;height:130px;width:130px;}
.dsadlogo img {margin:0;width:130px;vertical-align:middle}
.dsadfooter,
.dsadfooter:visited { clear: both;text-transform:uppercase;font-size:9px;color:#999;display:block;text-decoration:none;text-align:left}

.dsadslot {*zoom: 1;}
.dsadslot:before,
.dsadslot:after {display: table;line-height: 0;content: "";}
.dsadslot:after {clear: both;}

.dshorizontalslot .dsadslot {float:left;width:136px;margin-right:15px}
.dshorizontalslot .dsadlogo {float:none;display:block;margin-bottom:3px;}

.dsverticalslot .dsaddetails {width:150px}
.dsverticalslot .dsadfooter {text-align:right}

/* fix for oversized images */
.fin_story_image img {
 max-width: 660px;
}
